taia_pack(3)

NAME
taia_pack - convert to external TAI64NA format

SYNTAX
#include <libowfat/taia.h>

extern int taia_pack(char* buf,const struct taia* t);

DESCRIPTION
taia_pack converts a TAI64NA label from internal format in t to external TAI64NA format in buf.

See http://cr.yp.to/libtai/tai64.html

SEE ALSO
tai_pack(3), taia_unpack(3)